/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:550) */
"About ScanThru" = "Infos über ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2709) */
"Adjustment" = "Einstellungen";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Alle Rechte vorbehalten.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Immer";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:498) */
"Arrange in Front" = "Im Vordergrund";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Automatisch";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Farben automatisch anpassen";

/* Menu (Basic) : <title:Basic> (oid:496) */
"Basic" = "Einfach";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Blau";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Weichzeichnen:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Helligkeit:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:515) */
"Bring All to Front" = "Vollständig im Vordergrund";

/* Button (Cancel) : <title:Cancel> (oid:604) */
"Cancel" = "Abbrechen";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Kanal";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Kanal:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Kontrast";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Kontrast:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Aktueller Schärfewert";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Aktueller Wert für Weichzeichnen";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Aktueller Wert für "Raster entfernen"";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Raster entfernen";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Raster entfernen:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Transparenz deaktiviert";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Dokumentzufuhr:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Dokumenttyp:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Helligkeit eingeben";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Kontrast eingeben";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Gamma eingeben";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Wert für helle Farben eingeben";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Skalierungsfaktor eingeben";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Scanhöhe eingeben";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Scanbreite eingeben";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Wert für dunkle Farben eingeben";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Transparenz eingeben";

/* Menu Item (File) : <title:File> (oid:538) */
"File" = "Datei";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Filtereinstellungen";

/* Menu Item (Filters) : <title:Filters> (oid:2724) */
"Filters" = "Filter";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:449) */
"Flip Vertically" = "Vertikal kippen";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:449) */
"Flip scanning image vertically" = "Scanbild vertikal kippen";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Fokussieren und scharf darstellen";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gamma:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Grau";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Grün";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Höhe:";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Helle Farben";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Helle Farben:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Bildtyp:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Bildanpassungen";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Vorschaufenster";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Weichzeichnen erhöhen/verringern";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Helligkeit erhöhen/verringern";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Kontrast erhöhen/verringern";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Wert für "Raster entfernen" erhöhen/verringern";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Gamma erhöhen/verringern";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Wert für helle Farben erhöhen/verringern";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Skalierungsfaktor erhöhen/verringern";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Wert für dunkle Farben erhöhen/verringern";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Wert für Schärfe erhöhen/verringern";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Transparenz erhöhen/verringern";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Umkehren";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Bildfarben umkehren";

/* Menu Item (Open…) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "OEMDS-Dateieinstellungen laden";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Lange Seite";

/* Menu Item (Minimize) : <title:Minimize> (oid:524) */
"Minimize" = "Minimieren";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:592) */
"Minimize All" = "Alles minimieren";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Zum Anpassen von Weichzeichnen Regler verschieben";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Zum Anpassen des Kontrasts Regler verschieben";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Zum Anpassen von "Raster entfernen" Regler verschieben";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Zum Anpassen von Gamma Regler verschieben";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Zum Anpassen der hellen Farben Regler verschieben";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Zum Anpassen des Größenanpassungsfaktors Regler verschieben";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Zum Anpassen der dunklen Farben Regler verschieben";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Zum Anpassen der Schärfe Regler verschieben";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Zum Anpassen der Transparenz Regler verschieben";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Zum Anpassen der Helligkeit Regler verschieben";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Keine";

/* Button (OK) : <title:OK> (oid:603) */
"OK" = "OK";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Undurchlässigkeit (%):";

/* Menu Item (Open…) : <title:Open…> (oid:586) */
"Open…" = "Öffnen...";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Popup:";

/* Menu Item (Preference) : <title:Preference> (oid:2725) */
"Preference" = "Voreinstellungen";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Voreinstellungen";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Vorschau";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Rot";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Zurücksetzen";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Standardeinstellungen wiederherstellen";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Auflösung:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Zurück zur Anwendung";

/* Menu Item (Return to application) : <title:Return to application> (oid:607) */
"Return to application" = "Zurück zur Anwendung";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:407) */
"Rorate image clockwise" = "Bild im Uhrzeigersinn drehen";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:407) */
"Rotate 90°↶" = "Um 90° drehen";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Speichern";

/* Menu Item (Save As…) : <title:Save As…> (oid:575) */
"Save As…" = "Speichern unter...";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Aktuelle Einstellungen in zuletzt geöffneter Datei speichern";

/* Menu Item (Save As…) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Aktuelle Einstellungen unter vom Benutzer angegebenem Dateinamen speichern";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Größenanpassung (%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Scannen";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2723) */
"Scan Settings" = "Scaneinstellungen";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Bild scannen";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Scaneinstellungen";

/* StaticText (ScanThru) : <title:ScanThru> (oid:2735) */
"ScanThru" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Farbkanal auswählen";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Dokumentformat auswählen";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Dokumentzufuhr auswählen";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Duplextyp auswählen";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Scanmodus auswählen";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Scanauflösung auswählen";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Transparenzmodus auswählen";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Einheiten auswählen";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Dunkle Farben";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Dunkle Farben:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Schärfe:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Kurze Seite";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Hilfeseite für Anpassung anzeigen";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Hilfeseite für Filter anzeigen";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Hilfe für Hauptfenster anzeigen";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Hilfeseite für Voreinstellungen anzeigen";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Hilfeseite für Scaneinstellungen anzeigen";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Kleiner statischer Text";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Bild weich zeichnen und retuschieren";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Transparenz immer EIN";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Transparenz nur beim Scannen EIN";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Transparenz:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Version";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Breite:";

/* Menu (Window) : <title:Window> (oid:562) */
"Window" = "Fenster";

/* Menu Item (Zoom) : <title:Zoom> (oid:576) */
"Zoom" = "Zoom";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:1874) */
"Zoom In" = "Vergrößern";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:1875) */
"Zoom Out" = "Verkleinern";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "Zoll";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "Pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "Pixel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "Punkt";

/* StaticText (™ and © 2004-2005 SAMSUNG Electronics,) : <title:™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
"™ and © 2004-2005 SAMSUNG Electronics," = "™ und © 2004-2005 SAMSUNG Electronics";


